/*------------------------------------------------------------------------------------------------------*/
/*-------------------------------------- Services Page CSS Section -------------------------------------*/
/*------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------*/
/*-------------- Services Page Body CSS Section --------------*/
/*------------------------------------------------------------*/
	html{
		font-family: 'Open Sans', sans-serif;
		scroll-behavior: smooth;
	}
	h1, h2, h3, h4, h5, h6{		
		font-family: 'Open Sans', sans-serif;
	}
	#services-main-div
	{
		min-height: 700px;
		background-color: #F8F8F8;
	}
	.center-mid
	{
		width: 100%;	
		min-height: 700px;
		margin: auto;
		padding-top: 80px;
	}

	#title-and-message
    {
        width: 100%;
        height: 150px;
        background-color: #000;
    }

    #title-and-message h1
    {
        font-size: 60px;
        color: #FFFFFF;
        text-align: center;
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    #title-and-message h5
    {
        font-size: 30px;    
        color: #ff7f00;
        text-align: center; 
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .explanation
    {
    	font-weight: 600;
    	font-size: 1.6vw;
    	text-align: center;
    }

	.book-div
	{
		height: 80px;
		width: 60%;
		background-color: #1ac;
		margin: auto;
		margin-top: 40px;
	}

	.book-div-inline
	{
		width: 100%;
		height: 100%;
		display: inline-block;
	}

	.book-input-div{
		width: 60%;
		height: 100%;
		background-color: #FFFFFF;
		float: left;
	}

	.mail-input
	{
		width: 100%;
		height: 100%;
		border: 0px;
		outline: none;
		font-size: 2.0vw;
		padding-left: 20px;
        box-sizing: border-box;
	}

	.book-btn
	{
		height: 100%;
		width: 40%;
		background-color: #FF0000;
		float: right;
		cursor: pointer;
	}
	.book-btn-h3
	{
		color: #FFFFFF;
		line-height: 80px;
		text-align: center;
		margin:0px;
		font-size: 1.6vw;
	}

	.q-h4
	{
		text-align: center;
		font-size: 1.2vw;
		margin-bottom: 80px;
	}

	.cont-gray
	{
		background-color: #F8F8F8;
		width: 100%;
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.cont-white
	{
		background-color: #FFFFFF;
		width: 100%;
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.cont-in
	{
		width: 90%;
		margin: auto;
	}


    .airport-crw-img-div
    {
    	width: 100%;
    	position: relative;
    	
    }

    #crew-img
    {
    	height: 100%;
    	width: 50%;
    	background-image: url("../img/services/acrew-sprinter.png");
    	background-repeat:no-repeat;
    	background-position: right;
    	background-size: contain;
    	position: absolute;
    	right: 0px;
    	top: 0px;
    }

    #title-and-des
    {
    	width: 45%;
    }

    #title-and-des h3
    {
    	font-weight: 600;
    	font-size: 2.5vw;
    	margin: 0px;
    	margin-bottom: 20px;
    }

    #title-and-des h4
    {
    	font-weight: 400;
    	font-size: 1.6vw;
    	margin: 0px;
    }

    .book-btn-reg
    {
    	margin-top: 40px;
    	width: 70%;
    	height: 80px;
    	background-color: #FF0000;
    	cursor: pointer;
    }

    .book-btn-reg-h3
    {
    	color: #FFFFFF;
		line-height: 80px;
		text-align: center;
		margin:0px;
		font-size: 1.6vw !important;
    }

    #vip-img
    {
    	height: 100%;
    	width: 50%;
    	background-image: url("../img/services/vip-img-2.png");
    	background-repeat:no-repeat;
    	background-position: left;
    	background-size: contain;
    	position: absolute;
    	left: 0px;
    	top: 0px;
    }

    .title-and-des-right
    {
    	width: 45%;
    	margin-left: 55%;
    }

    .title-and-des-right h3
    {
    	font-weight: 600;
    	font-size: 2.5vw;
    	margin: 0px;
    	margin-bottom: 20px;
    	text-align: right;
    }

    .title-and-des-right h4
    {
    	font-weight: 400;
    	font-size: 1.6vw;
    	margin: 0px;
    	text-align: right;
    }

    #title-and-des-left
    {
    	width: 45%;
    }

    #title-and-des-left h3
    {
    	font-weight: 600;
    	font-size: 2.5vw;
    	margin: 0px;
    	margin-bottom: 20px;
    }

    #title-and-des-left h4
    {
    	font-weight: 400;
    	font-size: 1.6vw;
    	margin: 0px;
    }

    #event-img
    {
    	height: 100%;
    	width: 50%;
    	background-image: url("../img/services/event.png");
    	background-repeat:no-repeat;
    	background-position: right;
    	background-size: contain;
    	position: absolute;
    	right: 0px;
    	top: 0px;
    }

     @media (max-width: 768px)
    {

        #title-and-message
        {
            height: 150px;
            margin-top: 80px;
            padding-top: 35px;
        }

        #title-and-message h1
        {
            font-size: 2rem;            
            font-weight: 300;
        }

        #title-and-message h5
        {
            font-size: 1.3rem;            
            font-weight: 300;
        }
        .explanation
        {
            font-size: 1.2rem;
        }

        .q-h4
        {
            text-align: center;
            font-size: 1.0rem;
            margin-bottom: 80px;
        }

        .book-div
        {
            height: 120px;
            width: 90%;
        }

        .book-div-inline
        {
            display: block;
            height: 120px;
        }

        .book-input-div{
            width: 100%;
            height: 60px;
            box-sizing: border-box;
            display: block;
            float: unset;
        }
        .book-btn
        {
            height: 60px;
            width: 100%;
            float: unset;
            background-color: #FF0000 !important;
            display: block;
            float: unset;
        }
        .book-btn-h3
        {
            line-height: 60px;
            font-size: 1.2rem;
        }
        .mail-input
        {
            font-size: 1.2rem;
            text-align: center;
        }


        #crew-img, #vip-img, #event-img
        {
            height: 200px;
            width: 100%;
            background-position: center;
            position: unset;
            right: unset;
            top: unset;
            margin-bottom: 50px;
        }



        #title-and-des, .title-and-des-right, #title-and-des-left
        {
            width: 100%;
            margin-left: unset;
        }

        #title-and-des h3
        {
            font-size: 1.8rem;
            margin: 0px;
            margin-bottom: 20px;
        }

        #title-and-des h4
        {
            font-size: 1.2rem;
            margin: 0px;
        }

        .book-btn-reg
        {
            margin-top: 40px;
            width: 100%;
            height: 60px;
            margin-left: unset !important;
        }

        .book-btn-reg-h3
        {
            line-height: 60px;
            font-size: 1.3rem !important;
        }

        .title-and-des-right h3
        {
            font-size: 1.8rem;
            margin-bottom: 20px;
            text-align: left;
        }

        .title-and-des-right h4
        {
            font-size: 1.2rem;
            text-align: left;
        }

        #title-and-des-left h3
        {
            font-size: 1.8rem;
            margin-bottom: 20px;
        }

        #title-and-des-left h4
        {
            font-size: 1.2rem;
            text-align: left;
        }

    }